#. extracted from reportdesign/source/core/resource.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20reportdesi"
"gn/source/core/resource.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-24 19:29+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: strings.src#RID_STR_DETAIL.string.text
msgid "Detail"
msgstr ""

#: strings.src#RID_STR_PAGE_HEADER.string.text
msgid "Page Header"
msgstr ""

#: strings.src#RID_STR_PAGE_FOOTER.string.text
msgid "Page Footer"
msgstr ""

#: strings.src#RID_STR_GROUP_HEADER.string.text
msgid "Group Header"
msgstr ""

#: strings.src#RID_STR_GROUP_FOOTER.string.text
msgid "Group Footer"
msgstr ""

#: strings.src#RID_STR_REPORT_HEADER.string.text
msgid "Report Header"
msgstr ""

#: strings.src#RID_STR_REPORT_FOOTER.string.text
msgid "Report Footer"
msgstr ""

#: strings.src#RID_STR_PROPERTY_CHANGE_NOT_ALLOWED.string.text
msgid "The name '#1' already exists and can not be asssigned again."
msgstr ""

#: strings.src#RID_STR_ERROR_WRONG_ARGUMENT.string.text
msgid ""
"You tried to set an illegal argument. Please have a look at '#1' for valid "
"arguments."
msgstr ""

#: strings.src#RID_STR_ARGUMENT_IS_NULL.string.text
msgid "The element is invalid."
msgstr ""

#: strings.src#RID_STR_FIXEDTEXT.string.text
msgid "Label field"
msgstr ""

#: strings.src#RID_STR_FORMATTEDFIELD.string.text
msgid "Formatted field"
msgstr ""

#: strings.src#RID_STR_IMAGECONTROL.string.text
msgid "Image control"
msgstr ""

#: strings.src#RID_STR_REPORT.string.text
msgid "Report"
msgstr ""

#: strings.src#RID_STR_SHAPE.string.text
msgid "Shape"
msgstr ""

#: strings.src#RID_STR_FIXEDLINE.string.text
msgid "Fixed line"
msgstr ""
